<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
</head>
<body>
<input type="text" id="input">
<button id="validate-btn">Validate</button>
</body>

<script src="main.js"></script>
</html>